[System Setup]
Operator Mode = 0
Target type = 0
Brom Port Filter = VID_0E8D&PID_0003
Preloader Port Filter = VID_0E8D&PID_2000
Kernel Port Filter = VID_0E8D&PID_0003
Composite Device Enable = False
Usb Enable = True
USBSwitchTool Enable = False
DualTalk Enable = False
Security USB Enable = False
USB Without Battery Enable = False
Skip Write Prod_Info Enable = False
Check Calibration flag Enable = False
Check FinalTest flag Enable = False
Write Barcode = False
Write IMEI = True
Write BT = False
Write Wifi = False
Write Wifi via EppCopy = False
Write Hdcp = False
Write DRMKey = False
Install Hdcp Data = False
IMEI Nums = 2
IMEI CheckSum = True
IMEI Lock = False
DualIMEI same = False
IMEI_1 Check header = False
IMEI_2 Check header = False
IMEI_3 Check header = False
IMEI_4 Check header = False
Barcode Check header = False
BT Check header = False
Wifi Check header = False
Enable Check BTWifi = False
IMEI_1 header string = 35200000
IMEI_2 header string = 35200000
IMEI_3 header string = 
IMEI_4 header string = 
Barcode header string = 
BT header string = 
Wifi header string = 
Modem_1 database path = Y:\boway\smartphone\lt1033mm_LINX_A200_2G_F1\firmware\IMEI_tools\FP_MTK_IMEI_writer\SN_Write_tool_exe_v2.1416.00\database\a240\B6101_DIGMA_LINX_A240_2G_H01_V1.11_Database_20170901
Modem_2 database path = 
AP database path = D:\Bin\mt6582lte_td_phone_v2_eng\APDB_MT6582_S01_ALPS.JB2.TDLTE.DEV_2014.01.15.12
FP Auth path = 
SP Auth path = 
Hdcp Bin path = 
DrmKey path = 
Hdcp data path = C:\Documents and Settings\mtk71518\Desktop\20131108_HDCP\PM.out
Hdcp cek path = C:\Documents and Settings\mtk71518\Desktop\20131108_HDCP\cek_file
Enable Check Temperature = False
The Current Temperature = 19
